import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CaGeneralInformationComponent } from './ca-general-information.component';

describe('CaGeneralInformationComponent', () => {
  let component: CaGeneralInformationComponent;
  let fixture: ComponentFixture<CaGeneralInformationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CaGeneralInformationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CaGeneralInformationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
